.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding: 0;
}
.row{
	margin: 0;
}
.container{
	padding: 0 10px;
}
input:focus,
textarea:focus,
button:focus {
	outline: none;
}
*::-webkit-input-placeholder {
	color: #656565;
	opacity: 1;
}
*:-moz-placeholder {
	color: #656565;
	opacity: 1;
}
*::-moz-placeholder {
	color: #656565;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #656565;
	opacity: 1;
}
ul,li{
	list-style: none;
	margin: 0;
	padding: 0;
}
body {
	font-family: "", sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
	color: #393837;
	background-color: #fff;
	background-image: url(../img/bg/bg_texture.png);
	line-height: 1.3em;
	margin: 0;
}
a{
	color: #393837;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
	text-transform: uppercase;
	margin: 0;
	font-weight: normal;
	line-height: 1.2em;
}
h1{
	font-size: 60px;
	font-family: "OpenSansExtraBold";
	max-width: 600px;
}
h2{
	font-size: 30px;
	font-family: "OpenSansLight";
}
h2 span{
	display: block;
	font-size: 36px;
	line-height: 1.2em;
	font-family: "OpenSansBold";
}
input{
	vertical-align: top;
}
input:not(.btn){
	max-width: 223px;
	width: 100%;
	height: 37px;
	background-color: white;
	border: 1px solid #c1c1c1;
	border-radius: 25px;
	color: #656565;
	font-size: 14px;
	padding: 0 15px 0 45px;
	background-repeat: no-repeat;
	background-position: 20px center;
	font-family: "SourceSansProLight";
	margin-bottom: 20px;
}
input.name{
	background-image: url(../img/bg/bg_input_name.png);
}
input.phone{
	background-image: url(../img/bg/bg_input_phone.png);
}
input.ierror{
	border-color: red;
}
input.btn{
	padding: 0;
	width: 237px;
	height: 46px;
	color: #fff;
}
.clearfix::after,
.clearfix::before{
	content: " ";
	display: table;
}
.clearfix::after,
.clr{
	clear: both;
}
.btn{
	display: inline-block;
	background-color: #f6ba08;
	background-image: linear-gradient(to top, #ffb400 0%, #febf00 100%);
	border-radius: 25px;
	padding: 15px 33px;
	font-size: 18px;
	text-align: center;
	border:none;
	font-family: "SourceSansProBold";
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.btn:hover{
	background-color: #ffcb40;
	background-image: linear-gradient(to top, #ffcb40 0%, #ffcb40 100%);
}
section,
header{
	max-width: 1920px;
	margin: 0 auto;
}
/*HEADER*/
header{
	background-image: url(../img/bg/bg_header.png);
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 750px;
}
.nav_fixet{
	position: fixed;
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	width: 100%;
	z-index: 999;
	top: 0;
	left: 0;
	box-shadow: 0 3px 20px rgba(0,0,0,.6);
	background-color: #fff;
}
.nav_fixet .menu{
	margin-top: 0;
	padding: 12px 0;
}
.nav_fixet .menu li{
	margin: 0 25px;
}
.nav_fixet .c-hamburger{
	margin-right: 10px;
}
.header_top{
	padding: 20px 0 0;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.28);
	background-color: #fff;
	text-align: center;
}
.logo{
	float: left;
	margin: -15px 0 0 -30px;
}
.callback{
	float: right;
	margin-right: 15px;
}
.callback .phone{
	font-family: "SourceSansProSemibold";
	font-size: 24px;
	color: #000;
}
.callback .btn{
	color: #fff;
	padding: 5px 20px;
	font-size: 15px;
}
.menu_small{
	display: none;
}
.menu{
	margin-top: 10px;
	text-align: center;
}
.menu li{
	display: inline-block;
	margin: 0 15px;
}
.menu a{
	font-size: 14px;
	color: #000;
	font-family: "OpenSansSemiBold";
}
.menu .active a,
.menu a:hover{
	color: #ffb900;
}
.header_main{
	padding: 90px 0 0;
}
.header_main .h3{
	font-family: "SourceSansProLight";
	font-size: 35px;
	color: #6c6c6c;
	margin-top: 10px;
}
.header_main .h3 span{
	color: #fd0301;
	font-family: "SourceSansProSemibold";
}
.header_main form{
	max-width: 510px;
	background-color: #f9f9f9;
	border: 3px solid #ffb900;
	border-radius: 5px;
	text-align: center;
	padding: 20px 10px;
	margin-top: 20px;
}
.header_main form h3{
	font-size: 24px;
	font-family: "OpenSansBold";
}
.header_main form h3 span{
	font-size: 20px;
	display: block;
}
.header_main form p{
	margin: 10px 0 25px;
	font-family: "SourceSansProRegular";
	font-size: 15px;
	line-height: 1.2em;
}
.header_main form input{
	margin-right: 5px;
	margin-left: 5px;
}
.header_main .bg_img{
	position: absolute;
	top: -20px;
	right: -85px;
	width: 685px;
	height: 631px;
	background-image: url(../img/bg/bg_header_img.png);
	-webkit-background-size: cover;
	background-size: cover;
}
/*/HEADER*/

/*SERVICE*/
.s_service{
	position: relative;
	z-index: 3;
}
.s_service h2{
	position: relative;
}
.s_service h2::before{
	content: '';
	position: absolute;
	top: 30px;
	left: -180px;
	width: 164px;
	height: 24px;
	background-image: url(../img/bg/bg_decor1.png);
	-webkit-background-size: cover;
	background-size: cover;
}
.s_service .bg{
	background-color: #f4f4f4;
	border-radius: 6px;
	max-width: 1100px;
	margin: 0 auto;
	padding: 40px 70px 15px;
}
.s_service .wrap{
	margin-top: 50px;
	text-align: center;
}
.s_service .item{
	padding-top: 70px;
	font-size: 15px;
	position: relative;
	margin-bottom: 60px;
}
.s_service .item::before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 80px;
	height: 66px;
	background-image: url(../img/bg/bg_services_items.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.s_service .item:hover::before{
	background-image: url(../img/bg/bg_services_items_hover.png);
}
.s_service .item.item2::before{
	background-position: -80px 0;
}
.s_service .item.item3::before{
	background-position: -160px 0;
}
.s_service .item.item4::before{
	background-position: -240px 0;
}
.s_service .item.item5::before{
	background-position: -320px 0;
}
.s_service .item.item6::before{
	background-position: -400px 0;
}
.s_service .item.item7::before{
	background-position: -480px 0;
}
.s_service .item.item8::before{
	background-position: -560px 0;
}
.s_service .item.item1,
.s_service .item.item4{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_service .item.item2,
.s_service .item.item6{
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}
.s_service .item.item3,
.s_service .item.item7{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.s_service .item.item4,
.s_service .item.item8{
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
	-o-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
/*/SERVICE*/

/*PRICE*/
.s_price{
	background-image: url(../img/bg/bg_price.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
	padding: 255px 0;
	margin-top: -195px;
}
.s_price .wrap{
	margin-top: 45px;
	text-align: center;
}
.s_price .item{
	max-width: 350px;
	margin: 0 auto;
}
.s_price .item .img{
	position: relative;
	display: inline-block;
	padding-right: 20px;
	margin-bottom: 35px;
}
.s_price .item.item1 .img,
.s_price .item.item2 .img,
.s_price .item.item3 .img{
	min-height: 180px;
}
.s_price .item.item4 .img,
.s_price .item.item5 .img,
.s_price .item.item6 .img{
	min-height: 265px;
}
.s_price .item.item4 ul,
.s_price .item.item5 ul,
.s_price .item.item6 ul{
	min-height: 230px;
}
.s_price .item .img .bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	transform: translate(-50%,0);
}
.s_price .item .img img{
	vertical-align: top;
}
.s_price .item .img .info{
	position: absolute;
	bottom: 0;
	right: -80px;
	display: inline-block;
	width: 137px;
	height: 137px;
	background-color: #fff;
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);
	border-radius: 50%;
	font-size: 14px;
	color: #393837;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.s_price .item .img .info:hover{
	background-color: #fd0301;
	background-image: linear-gradient(to top, #fd0301 0%, #fd3c01 100%);
	color: #fff;
}
.s_price .item .img .info .center{
	display: table-cell;
	height: 137px;
	width: 137px;
	vertical-align: middle;
}
.s_price .item .img .info span{
	font-size: 16px;
	font-family: "OpenSansBold";
	text-transform: uppercase;
}
.s_price .item ul{
	text-align: left;
	padding: 25px 0 55px;
	border-top: 3px solid #fff;
}
.s_price .item li{
	font-size: 20px;
	line-height: 1.2em;
	letter-spacing: -.2px;
	font-family: "OpenSansLight";
}
.s_price .item li .price{
	float: right;
	font-family: "OpenSansBold";
}
.s_price .item .btn{
	background-color: #fff;
	background-image: none;
	max-width: 255px;
	width: 100%;
	border: 2px solid transparent;
}
.s_price .item .btn:hover{
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}
/*/PRICE*/

/*CALLBACK*/
.s_callback.callback1{
	margin-top: -170px;
}
.s_callback.callback2 form{
	padding: 70px 60px 40px;
}
.s_callback{
	position: relative;
	z-index: 3;
}
.s_callback form{
	max-width: 1100px;
	margin: 0 auto;
	background-color: #f4f4f4;
	border-radius: 3px;
	text-align: center;
	padding: 45px 50px 20px;
}
.s_callback h2{
	text-align: left;
	margin-bottom: 30px;
}
.s_callback h2,
.s_callback h2 span{
	font-size: 25px;
}
.s_callback input:not(.btn){
	max-width: 341px;
	height: 46px;
	background-color: white;
	margin-left: 10px;
	margin-right: 10px;
}
/*/CALLBACK*/

/*STEPS*/
.s_steps{
	background-image: url(../img/bg/bg_steps.png);
	background-position: center 70px;
	background-repeat: no-repeat;
	padding: 60px 0 0;
}
.s_steps .container{
	position: relative;
}
.s_steps .wrap{
	max-width: 360px;
	margin-top: 0;
	margin-left: 20px;
}
.s_steps .item{
	font-family: "SourceSansProRegular";
	position: relative;
	padding-bottom: 35px;
	padding-left: 30px;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_steps .item::before{
	content: '';
	position: absolute;
	left: 5px;
	top: 25px;
	bottom: 5px;
	width: 2px;
	border: 1px dotted black;
}
.s_steps .item:last-child::before{
	display: none;
}
.s_steps .item .number{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
	font-family: "OpenSansBold";
}
.s_steps .item span{
	font-family: "SourceSansProBold";
}
.s_steps .item a{
	font-size: 18px;
	font-family: "SourceSansProBold";
}
.s_steps .btn{
	margin-top: 25px;
}
.s_steps .bg_img{
	position: absolute;
	left: -100px;
	bottom: 60px;
	width: 730px;
	height: 453px;
	background-image: url(../img/bg/bg_steps_img.png);
	-webkit-background-size: cover;
	background-size: cover;
}
/*/STEPS*/

/*ADVANTAGES*/
.s_advantages{
	background-image: url(../img/bg/bg_advantages.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
	padding: 155px 0 120px;
	margin-top: -70px;
}
.s_advantages .wrap{
	margin-top: 25px;
}
.s_advantages .item{
	padding-top: 50px;
	position: relative;
	max-width: 360px;
	margin: 30px auto 0;
}
.s_advantages .item h3{
	font-size: 16px;
	font-family: "OpenSansSemiBold";
	text-transform: none;
}
.s_advantages .item::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 43px;
	background-image: url(../img/bg/bg_advantages_items.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.s_advantages .item.item2::before{
	background-position: -45px 0;
}
.s_advantages .item.item3::before{
	background-position: -135px 0;
}
.s_advantages .item.item4::before{
	background-position: -90px 0;
}
.s_advantages .item.item5::before{
	background-position: -180px 0;
}
.s_advantages .item.item6::before{
	background-position: -225px 0;
}
.s_advantages .item.item1,
.s_advantages .item.item4{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_advantages .item.item2,
.s_advantages .item.item5{
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}
.s_advantages .item.item3,
.s_advantages .item.item6{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
/*/ADVANTAGES*/

/*REVIEWS*/
.s_reviews{
	background-image: url(../img/bg/bg_reviews.png);
	background-position: center 30px;
	background-repeat: no-repeat;
	padding: 30px 0 90px;
}
.s_reviews .wrap{
	margin-top: 30px;
}
.s_reviews .item{
	max-width: 1020px;
	margin: 0 auto;
	min-height: 260px;
	background-color: #f6ba08;
	background-image: linear-gradient(to top, #ffb400 0%, #febf00 100%);
	border: 2px solid #ffa200;
	border-radius: 3px;
	padding: 10px 20px;
	margin-top: 45px;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_reviews .item:nth-child(2n){
	text-align: right;
}
.s_reviews .item:nth-child(2n) .img{
	float: right;
	margin-right: 0;
	margin-left: 60px;
}
.s_reviews .item .img{
	float: left;
	margin-right: 60px;
	display: inline-block;
	position: relative;
}
.s_reviews .item .img::before{
	content: '';
	position: absolute;
	bottom: -3px;
	left: -15px;
	width: 217px;
	height: 75px;
	background-image: url(../img/bg/bg_reviews_img_deror1.png);
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 3;
}
.s_reviews .item .img::after{
	content: '';
	position: absolute;
	top: 0;
	right: -30px;
	width: 102px;
	height: 102px;
	background-image: url(../img/bg/bg_reviews_img_deror2.png);
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 1;
}
.s_reviews .item img{
	position: relative;
	z-index: 2;
	width: 167px;
	height: 238px;
}
.s_reviews .item .text{
	margin-top: 40px;
}
.s_reviews .item h3{
	text-transform: none;
	font-family: "OpenSansSemiBold";
	font-size: 15px;
}
.s_reviews .item p{
	margin: 15px 0 0;
}
/*/REVIEWS*/

/*CONTACTS*/
.s_contacts{
	position: relative;
	margin-top: -185px;
}
.s_contacts::before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 100%;
	height: 113px;
	background-image: url(../img/bg/bg_contacts_top.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
	z-index: 2;
}
.s_contacts::after{
	content: '';
	position: absolute;
	right: -70px;
	bottom: 210px;
	width: 191px;
	height: 166px;
	background-image: url(../img/bg/bg_decor2.png);
	-webkit-background-size: cover;
	background-size: cover;
}
.s_contacts .wrap{
	position: relative;
	z-index: 3;
	background-image: url(../img/bg/bg_contacts_form.png);
	-webkit-background-size: cover;
	background-size: cover;
	max-width: 500px;
	padding: 30px 15px;
	position: absolute;
	bottom: 0;
	left: -15px;
}
.s_contacts .wrap h2{
	font-size: 20px;
	font-family: "SourceSansProBold";
	margin-bottom: 20px;
}
.s_contacts .wrap .icons{
	padding-left: 25px;
	position: relative;
	margin-top: 25px;
}
.s_contacts .wrap .icons .title{
	margin-bottom: 20px;
}
.s_contacts .wrap .icons::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 21px;
	background-image: url(../img/bg/bg_icons_contacts.png);
	background-repeat: no-repeat;
}
.s_contacts .wrap .icons.location::before{
	background-position: 0 0;
}
.s_contacts .wrap .icons.phone::before{
	background-position: -20px 0;
}
.s_contacts .wrap .icons.email::before{
	background-position: -40px 0;
}
.s_contacts .wrap .icons .right{
	display: inline-block;
	float: right;
	width: 200px;
	font-size: 15px;
	font-family: "SourceSansProRegular";
}
.s_contacts .wrap .icons.phone,
.s_contacts .wrap .icons.email{
	display: inline-block;
	width: 230px;
}
.s_contacts .wrap .div{
	display: block;
}
.s_contacts .col-md-12,
#map{
	height: 400px;
}
#map{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
/*/CONTACTS*/

/*FOOTER*/
footer{
	text-align: center;
	background-color: #fff;
	padding: 20px 0 0;
}
footer .copy{
	margin-top: 10px;
	font-family: "OpenSansSemiBold";
}
footer .copy span{
	font-family: "OpenSansBold";
}
.footer_bottom{
	padding: 10px 0 5px;
}
.footer_bottom .landing{
	text-align: right;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	float: right;
}
.footer_bottom .landing a{
	background-image: url(../img/bg/bg_landing_logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	padding: 5px 0 5px 35px;
	margin-left: 5px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.footer_bottom .landing a:hover{
	color: #ffb900;
}

/*/FOOTER*/

/*MENU SMALL*/
.c-hamburger {
	display: block;
	position: relative;
	float: right;
	width: 35px;
	height: 30px;
	font-size: 0;
	text-indent: -9999px;
	box-shadow: none;
	border-radius: 0;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
	z-index: 999;
}

.c-hamburger:focus {
	outline: none;
}
.c-hamburger span {
	display: block;
	position: absolute;
	top: 12px;
	left: 0;
	right: 0;
	height: 6px;
	background-color: #febf00;
}

.c-hamburger span::before,
.c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 6px;
	background-color: #febf00;
	content: "";
}

.c-hamburger span::before {
	top: -8px;
}

.c-hamburger span::after {
	bottom: -8px;
}
.c-hamburger--htx {
	background-color: transparent;
}

.c-hamburger--htx span {
	transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
	transition-property: top, transform;
}

.c-hamburger--htx span::after {
	transition-property: bottom, transform;
}


.c-hamburger--htx.is-active {
	background-color: transparent;
}

.c-hamburger--htx.is-active span {
	background: none;
}

.c-hamburger--htx.is-active span::before {
	top: 0;
	transform: rotate(45deg);
	background-color: #eca204;
}

.c-hamburger--htx.is-active span::after {
	bottom: 0;
	transform: rotate(-45deg);
	background-color: #eca204;
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
	transition-delay: 0s, 0.3s;
}
/*/MENU SMALL*/

/*POPUP*/
.fancybox-skin{
	padding: 0 !important;
	overflow: visible !important;
}
.fancybox-close{
	top: 10px;
	right: 10px;
	width: 21px;
	height: 21px;
	background-image: url(../img/bg/bg_icons_close.png);
	-webkit-background-size: cover;
	background-size: cover;
}
.popup{
	width: 425px;
	background-color: #f4f4f4;
	border-radius: 1px;
	text-align: center;
	padding: 30px 10px;
	position: relative;
}
.popup h2,
.popup h2 span{
	font-size: 25px;
}
.popup h2{
	text-transform: none;
	margin-bottom: 25px;
}
.popup input:not(.btn){
	max-width: 341px;
	height: 46px;
	margin-bottom: 15px;
}
/*/POPUP*/